Page 1 of 1

مشكلة مع ترقيتي من 1.014 إلى 1.0.15

Posted: Mon Mar 17, 2008 1:03 am
by dream_man
السلام عليكم و رحمة الله و بركاته

تحياتي للجميع
ساشرح ما قمت به لكي تبدو المشكله لكم و إن شاء الله اجد الحل
1- قمت بالدخول على الفانتستيكو و قمت بتركيب جمله الموجوده به و هي 1.0.14
وكانت تعمل معي 100%
2- ظهرت لي رساله اليوم داخل الفانتستيكو نصها كالتالي :
Click on any of the items on the left to get more details.

UPDATE NOW!
Following installations are not up-to-date. Keep your installations secure and up-to-date and ensure that future versions of Fantastico will be able to maintain your installations by updating now.

Joomla
Location Installed Version Upgrade Link
/ 1.0.14 Upgrade to 1.0.15

ضغط على Upgrade to 1.0.15
و بالفعل قامت بالترقية ولكن اللغه اصبحت لغة رموز
حاولت ان اجد ملف اللغه ووجدته و لكني حاولت تركيبه عن طريق لوحة التحكم فلم استطع تظهر لي رساله خطأ

مع العلم ان النسخه 1.013 ، و 1.0.14 كانتا تعملان جيدا ولكني اريد الترقية
ولكن كيف افيدوني افادكم الله

Re: مشكلة مع ترقيتي من 1.014 إلى 1.0.15

Posted: Thu Mar 20, 2008 5:38 am
by lm4web
هل تستطيع أن تخبرنا بالخطأ أو نصه ورابط موقعك ان أمكن

Re: مشكلة مع ترقيتي من 1.014 إلى 1.0.15

Posted: Thu Mar 20, 2008 8:28 pm
by dream_man
تحياتي على ردك الكريم

المشكلة كما شرحتها

الآن قم بإعادة تحميل النسخة 1.0.14
و قم بتشغيلها و الموقع يعمل الحمد لله بشكل مستقر
و لكني اود التحديث للنسخة 1.0.15
و لكني قلق من ملف اللغة حيث انني عندما قمت بالترقية و رفعت ملف التعريب
ظهر الكتابه العربية رموز
الموقع هو http://www.naasery.com/news
و إن كان من الممكن مساعدتي فأود النسخة 1.0.15
و ملف اللغة لها و انا ارفق ملف اللغة عن طريق الاف تي بي داخل مجلد اللغة و لا اقوم بتنصيبه من لوحة التحكم و قد نجحت مع هذه الطريقه في النسخ السابقة

Re: مشكلة مع ترقيتي من 1.014 إلى 1.0.15

Posted: Fri Mar 21, 2008 2:48 am
by dream_man
قد قمت بتنصيب النسخة 1.0.15 من الفانتاستيكو الموجود بلوحة تحكم موقعي
و ها هي المشكلة ,,,,,,,
http://www.naasery.com/web/

Re: مشكلة مع ترقيتي من 1.014 إلى 1.0.15

Posted: Fri Mar 21, 2008 2:54 am
by lm4web
أرفق لي من فضلك ملفات اللغة التي استخدمتها في النسخة 1.0.15

Re: مشكلة مع ترقيتي من 1.014 إلى 1.0.15

Posted: Fri Mar 21, 2008 2:57 am
by dream_man
حينما تفتح الموقع
و تضغط
right click
encoding
unicode utf-8
يشتغل الموقع تمام

Re: مشكلة مع ترقيتي من 1.014 إلى 1.0.15

Posted: Fri Mar 21, 2008 2:58 am
by dream_man
الملفات في المرفقات

Re: مشكلة مع ترقيتي من 1.014 إلى 1.0.15

Posted: Fri Mar 21, 2008 3:16 am
by lm4web
استعمل هذا التعريب وارفعه عن طريق لوحة التحكم

Re: مشكلة مع ترقيتي من 1.014 إلى 1.0.15

Posted: Sat Mar 22, 2008 1:45 am
by dream_man
تحياتي الصوره المرفقة الرسالة التي تظهر لي عندما ارفق ملف اللغة من لوحة التحكم

و عندما رفعته من الاف تي بي داخل مجلد اللغة
بضغط عليه و بعمل بابلش مش بيتأكتف خيار اللغة :(

Re: مشكلة مع ترقيتي من 1.014 إلى 1.0.15

Posted: Sat Mar 22, 2008 1:53 am
by dream_man
انا عملت حاجه بس مشعارف بقى صح و لا غلط المهم اني غيرت اسماء الملفات في الملف اللي انت رفعته بتاع اللغة العربية
بدل arabic.php
english.php
و رفعتهم مكان ملفات اللغة الانجليزي الموجوده بالموقع
و اشتغل تمام
بس مش عارف ده حيقصر على حاجه في جملة و لالا؟؟؟؟؟؟؟؟؟؟؟؟؟؟؟